<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="ivy-report.xsl"?>
<ivy-report version="1.0">
	<info
		organisation="com.johnsnowlabs.nlp"
		module="spark-nlp_2.11"
		revision="2.3.4"
		conf="compile"
		confs="compile, runtime, test, provided, optional, compile-internal, runtime-internal, test-internal, plugin, sources, docs, pom, scala-tool, scoveragePlugin"
		date="20191204064359"/>
	<dependencies>
		<module organisation="net.sf.trove4j" name="trove4j">
			<revision name="3.0.3" status="release" pubdate="20120604030433" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://trove4j.sf.net" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="35">
				<license name="GNU Lesser General Public License 2.1" url="http://www.gnu.org/licenses/lgpl-2.1.txt"/>
				<metadata-artifact status="no" details="" size="2549" time="0" location="/root/.ivy2/cache/net.sf.trove4j/trove4j/ivy-3.0.3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="3.0.3" rev-constraint-default="3.0.3" rev-constraint-dynamic="3.0.3" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="trove4j" type="jar" ext="jar" status="no" details="" size="2523218" time="0" location="/root/.ivy2/cache/net.sf.trove4j/trove4j/jars/trove4j-3.0.3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.tensorflow" name="tensorflow">
			<revision name="1.12.0" status="release" pubdate="20181106031329" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="32">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="3014" time="0" location="/root/.ivy2/cache/org.tensorflow/tensorflow/ivy-1.12.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="1.12.0" rev-constraint-default="1.12.0" rev-constraint-dynamic="1.12.0" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="tensorflow" type="jar" ext="jar" status="no" details="" size="1761" time="0" location="/root/.ivy2/cache/org.tensorflow/tensorflow/jars/tensorflow-1.12.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.tensorflow" name="libtensorflow_jni">
			<revision name="1.12.0" status="release" pubdate="20181106031043" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="34">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="2665" time="0" location="/root/.ivy2/cache/org.tensorflow/libtensorflow_jni/ivy-1.12.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="org.tensorflow" name="tensorflow" conf="default, compile, runtime, master" rev="1.12.0" rev-constraint-default="1.12.0" rev-constraint-dynamic="1.12.0" callerrev="1.12.0"/>
				<artifacts>
					<artifact name="libtensorflow_jni" type="jar" ext="jar" status="no" details="" size="75821289" time="0" location="/root/.ivy2/cache/org.tensorflow/libtensorflow_jni/jars/libtensorflow_jni-1.12.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.tensorflow" name="libtensorflow">
			<revision name="1.12.0" status="release" pubdate="20181106030943" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="33">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="2819" time="0" location="/root/.ivy2/cache/org.tensorflow/libtensorflow/ivy-1.12.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="org.tensorflow" name="tensorflow" conf="default, compile, runtime, master" rev="1.12.0" rev-constraint-default="1.12.0" rev-constraint-dynamic="1.12.0" callerrev="1.12.0"/>
				<artifacts>
					<artifact name="libtensorflow" type="jar" ext="jar" status="no" details="" size="1598758" time="0" location="/root/.ivy2/cache/org.tensorflow/libtensorflow/jars/libtensorflow-1.12.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.json4s" name="json4s-ext_2.11">
			<revision name="3.5.3" status="release" pubdate="20170729000749" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/json4s/json4s" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="29">
				<license name="Apache-2.0" url="http://www.apache.org/licenses/LICENSE-2.0"/>
				<metadata-artifact status="no" details="" size="3049" time="0" location="/root/.ivy2/cache/org.json4s/json4s-ext_2.11/ivy-3.5.3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="3.5.3" rev-constraint-default="3.5.3" rev-constraint-dynamic="3.5.3" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="json4s-ext_2.11" type="jar" ext="jar" status="no" details="" size="102844" time="0" location="/root/.ivy2/cache/org.json4s/json4s-ext_2.11/jars/json4s-ext_2.11-3.5.3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.joda" name="joda-convert">
			<revision name="1.8.1" status="release" pubdate="20151002105804" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://www.joda.org/joda-convert/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="31">
				<license name="Apache 2" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="6434" time="0" location="/root/.ivy2/cache/org.joda/joda-convert/ivy-1.8.1.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="org.json4s" name="json4s-ext_2.11" conf="default, compile, runtime, master" rev="1.8.1" rev-constraint-default="1.8.1" rev-constraint-dynamic="1.8.1" callerrev="3.5.3"/>
				<artifacts>
					<artifact name="joda-convert" type="jar" ext="jar" status="no" details="" size="111521" time="0" location="/root/.ivy2/cache/org.joda/joda-convert/jars/joda-convert-1.8.1.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="joda-time" name="joda-time">
			<revision name="2.9.5" status="release" pubdate="20161103163647" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://www.joda.org/joda-time/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="30">
				<license name="Apache 2" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="6701" time="0" location="/root/.ivy2/cache/joda-time/joda-time/ivy-2.9.5.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="2.8.1" rev-constraint-default="2.8.1" rev-constraint-dynamic="2.8.1" callerrev="1.11.603"/>
				<caller organisation="org.json4s" name="json4s-ext_2.11" conf="default, compile, runtime, master" rev="2.9.5" rev-constraint-default="2.9.5" rev-constraint-dynamic="2.9.5" callerrev="3.5.3"/>
				<artifacts>
					<artifact name="joda-time" type="jar" ext="jar" status="no" details="" size="632037" time="0" location="/root/.ivy2/cache/joda-time/joda-time/jars/joda-time-2.9.5.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
			<revision name="2.8.1" status="release" pubdate="20150615141717" resolver="sbt-chain" artresolver="sbt-chain" evicted="latest-revision" evicted-reason="" homepage="http://www.joda.org/joda-time/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="-1">
				<license name="Apache 2" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="6595" time="0" location="/root/.ivy2/cache/joda-time/joda-time/ivy-2.8.1.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<evicted-by rev="2.9.5"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="2.8.1" rev-constraint-default="2.8.1" rev-constraint-dynamic="2.8.1" callerrev="1.11.603"/>
				<artifacts>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.navigamez" name="greex">
			<revision name="1.0" status="release" pubdate="20171207191028" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/bsaltz/greex" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="27">
				<license name="MIT License" url="http://www.opensource.org/licenses/mit-license.php"/>
				<metadata-artifact status="no" details="" size="2846" time="0" location="/root/.ivy2/cache/com.navigamez/greex/ivy-1.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="1.0" rev-constraint-default="1.0" rev-constraint-dynamic="1.0" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="greex" type="jar" ext="jar" status="no" details="" size="4431" time="0" location="/root/.ivy2/cache/com.navigamez/greex/jars/greex-1.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="dk.brics.automaton" name="automaton">
			<revision name="1.11-8" status="release" pubdate="20111204150457" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://www.brics.dk/automaton/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="28">
				<license name="BSD" url="http://www.opensource.org/licenses/bsd-license.php"/>
				<metadata-artifact status="no" details="" size="2700" time="0" location="/root/.ivy2/cache/dk.brics.automaton/automaton/ivy-1.11-8.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.navigamez" name="greex" conf="default, compile, runtime, master" rev="1.11-8" rev-constraint-default="1.11-8" rev-constraint-dynamic="1.11-8" callerrev="1.0"/>
				<artifacts>
					<artifact name="automaton" type="jar" ext="jar" status="no" details="" size="176285" time="0" location="/root/.ivy2/cache/dk.brics.automaton/automaton/jars/automaton-1.11-8.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.github.universal-automata" name="liblevenshtein">
			<revision name="3.0.0" status="release" pubdate="20160529121048" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/universal-automata/liblevenshtein-java/" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="17">
				<license name="MIT License" url="https://raw.githubusercontent.com/universal-automata/liblevenshtein-java/master/LICENSE"/>
				<metadata-artifact status="no" details="" size="3755" time="0" location="/root/.ivy2/cache/com.github.universal-automata/liblevenshtein/ivy-3.0.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="3.0.0" rev-constraint-default="3.0.0" rev-constraint-dynamic="3.0.0" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="liblevenshtein" type="jar" ext="jar" status="no" details="" size="143891" time="0" location="/root/.ivy2/cache/com.github.universal-automata/liblevenshtein/jars/liblevenshtein-3.0.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.slf4j" name="slf4j-api">
			<revision name="1.7.21" status="release" pubdate="20160404183640" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://www.slf4j.org" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="26">
				<license name="MIT License" url="http://www.opensource.org/licenses/mit-license.php"/>
				<metadata-artifact status="no" details="" size="5199" time="0" location="/root/.ivy2/cache/org.slf4j/slf4j-api/ivy-1.7.21.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="1.7.21" rev-constraint-default="1.7.21" rev-constraint-dynamic="1.7.21" callerrev="3.0.0"/>
				<artifacts>
					<artifact name="slf4j-api" type="jar" ext="jar" status="no" details="" size="41071" time="0" location="/root/.ivy2/cache/org.slf4j/slf4j-api/jars/slf4j-api-1.7.21.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.projectlombok" name="lombok">
			<revision name="1.16.8" status="release" pubdate="20160307143033" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://projectlombok.org" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="25">
				<license name="The MIT License" url="https://projectlombok.org/LICENSE"/>
				<metadata-artifact status="no" details="" size="2570" time="0" location="/root/.ivy2/cache/org.projectlombok/lombok/ivy-1.16.8.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="1.16.8" rev-constraint-default="1.16.8" rev-constraint-dynamic="1.16.8" callerrev="3.0.0"/>
				<artifacts>
					<artifact name="lombok" type="jar" ext="jar" status="no" details="" size="1395687" time="0" location="/root/.ivy2/cache/org.projectlombok/lombok/jars/lombok-1.16.8.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="it.unimi.dsi" name="fastutil">
			<revision name="7.0.12" status="release" pubdate="20160406153400" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://fasutil.di.unimi.it/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="24">
				<license name="Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.html"/>
				<metadata-artifact status="no" details="" size="2747" time="0" location="/root/.ivy2/cache/it.unimi.dsi/fastutil/ivy-7.0.12.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="7.0.12" rev-constraint-default="7.0.12" rev-constraint-dynamic="7.0.12" callerrev="3.0.0"/>
				<artifacts>
					<artifact name="fastutil" type="jar" ext="jar" status="no" details="" size="17867427" time="0" location="/root/.ivy2/cache/it.unimi.dsi/fastutil/jars/fastutil-7.0.12.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.google.protobuf" name="protobuf-java-util">
			<revision name="3.0.0-beta-3" status="release" pubdate="20160518192638" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="21">
				<license name="New BSD license" url="http://www.opensource.org/licenses/bsd-license.php"/>
				<metadata-artifact status="no" details="" size="5467" time="0" location="/root/.ivy2/cache/com.google.protobuf/protobuf-java-util/ivy-3.0.0-beta-3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="3.0.0-beta-3" rev-constraint-default="3.0.0-beta-3" rev-constraint-dynamic="3.0.0-beta-3" callerrev="3.0.0"/>
				<artifacts>
					<artifact name="protobuf-java-util" type="bundle" ext="jar" status="no" details="" size="58626" time="0" location="/root/.ivy2/cache/com.google.protobuf/protobuf-java-util/bundles/protobuf-java-util-3.0.0-beta-3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.google.code.gson" name="gson">
			<revision name="2.3" status="release" pubdate="20140811234157" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://code.google.com/p/google-gson/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="23">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="3381" time="0" location="/root/.ivy2/cache/com.google.code.gson/gson/ivy-2.3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.google.protobuf" name="protobuf-java-util" conf="compile, runtime" rev="2.3" rev-constraint-default="2.3" rev-constraint-dynamic="2.3" callerrev="3.0.0-beta-3"/>
				<artifacts>
					<artifact name="gson" type="jar" ext="jar" status="no" details="" size="206853" time="0" location="/root/.ivy2/cache/com.google.code.gson/gson/jars/gson-2.3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.google.protobuf" name="protobuf-java">
			<revision name="3.0.0-beta-3" status="release" pubdate="20160518185042" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="22">
				<license name="New BSD license" url="http://www.opensource.org/licenses/bsd-license.php"/>
				<metadata-artifact status="no" details="" size="5075" time="0" location="/root/.ivy2/cache/com.google.protobuf/protobuf-java/ivy-3.0.0-beta-3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="3.0.0-beta-3" rev-constraint-default="3.0.0-beta-3" rev-constraint-dynamic="3.0.0-beta-3" callerrev="3.0.0"/>
				<caller organisation="com.google.protobuf" name="protobuf-java-util" conf="compile, runtime" rev="3.0.0-beta-3" rev-constraint-default="3.0.0-beta-3" rev-constraint-dynamic="3.0.0-beta-3" callerrev="3.0.0-beta-3"/>
				<artifacts>
					<artifact name="protobuf-java" type="bundle" ext="jar" status="no" details="" size="1171903" time="0" location="/root/.ivy2/cache/com.google.protobuf/protobuf-java/bundles/protobuf-java-3.0.0-beta-3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.google.code.findbugs" name="annotations">
			<revision name="3.0.1" status="release" pubdate="20151009054611" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://findbugs.sourceforge.net/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="18">
				<license name="GNU Lesser Public License" url="http://www.gnu.org/licenses/lgpl.html"/>
				<metadata-artifact status="no" details="" size="3633" time="0" location="/root/.ivy2/cache/com.google.code.findbugs/annotations/ivy-3.0.1.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.github.universal-automata" name="liblevenshtein" conf="default, compile, runtime, master" rev="3.0.1" rev-constraint-default="3.0.1" rev-constraint-dynamic="3.0.1" callerrev="3.0.0"/>
				<artifacts>
					<artifact name="annotations" type="jar" ext="jar" status="no" details="" size="38806" time="0" location="/root/.ivy2/cache/com.google.code.findbugs/annotations/jars/annotations-3.0.1.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.google.code.findbugs" name="jsr305">
			<revision name="3.0.1" status="release" pubdate="20151009050635" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://findbugs.sourceforge.net/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="20">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="3268" time="0" location="/root/.ivy2/cache/com.google.code.findbugs/jsr305/ivy-3.0.1.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.google.code.findbugs" name="annotations" conf="compile, runtime" rev="3.0.1" rev-constraint-default="3.0.1" rev-constraint-dynamic="3.0.1" callerrev="3.0.1"/>
				<artifacts>
					<artifact name="jsr305" type="jar" ext="jar" status="no" details="" size="19943" time="0" location="/root/.ivy2/cache/com.google.code.findbugs/jsr305/jars/jsr305-3.0.1.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="net.jcip" name="jcip-annotations">
			<revision name="1.0" status="release" pubdate="20080814064805" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://jcip.net/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="19">
				<metadata-artifact status="no" details="" size="2341" time="0" location="/root/.ivy2/cache/net.jcip/jcip-annotations/ivy-1.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.google.code.findbugs" name="annotations" conf="compile, runtime" rev="1.0" rev-constraint-default="1.0" rev-constraint-dynamic="1.0" callerrev="3.0.1"/>
				<artifacts>
					<artifact name="jcip-annotations" type="jar" ext="jar" status="no" details="" size="2254" time="0" location="/root/.ivy2/cache/net.jcip/jcip-annotations/jars/jcip-annotations-1.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.amazonaws" name="aws-java-sdk-s3">
			<revision name="1.11.603" status="release" pubdate="20190802205908" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://aws.amazon.com/sdkforjava" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="11">
				<license name="Apache License, Version 2.0" url="https://aws.amazon.com/apache2.0"/>
				<metadata-artifact status="no" details="" size="5574" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-s3/ivy-1.11.603.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="aws-java-sdk-s3" type="jar" ext="jar" status="no" details="" size="1011932" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-s3/jars/aws-java-sdk-s3-1.11.603.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.amazonaws" name="aws-java-sdk-kms">
			<revision name="1.11.603" status="release" pubdate="20190802205816" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://aws.amazon.com/sdkforjava" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="12">
				<license name="Apache License, Version 2.0" url="https://aws.amazon.com/apache2.0"/>
				<metadata-artifact status="no" details="" size="5420" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-kms/ivy-1.11.603.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-s3" conf="default, compile, runtime, master" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="aws-java-sdk-kms" type="jar" ext="jar" status="no" details="" size="476106" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-kms/jars/aws-java-sdk-kms-1.11.603.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.amazonaws" name="jmespath-java">
			<revision name="1.11.603" status="release" pubdate="20190802205736" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://aws.amazon.com/sdkforjava" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="13">
				<license name="Apache License, Version 2.0" url="https://aws.amazon.com/apache2.0"/>
				<metadata-artifact status="no" details="" size="5184" time="0" location="/root/.ivy2/cache/com.amazonaws/jmespath-java/ivy-1.11.603.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-kms" conf="compile, runtime" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="1.11.603"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-s3" conf="default, compile, runtime, master" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="jmespath-java" type="jar" ext="jar" status="no" details="" size="26878" time="0" location="/root/.ivy2/cache/com.amazonaws/jmespath-java/jars/jmespath-java-1.11.603.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.amazonaws" name="aws-java-sdk-core">
			<revision name="1.11.603" status="release" pubdate="20190802205814" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://aws.amazon.com/sdkforjava" downloaded="false" searched="false" default="false" conf="default, compile, runtime(*), master(compile), runtime, default(compile), compile(*), master" position="4">
				<license name="Apache License, Version 2.0" url="https://aws.amazon.com/apache2.0"/>
				<metadata-artifact status="no" details="" size="7063" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-core/ivy-1.11.603.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="2.3.4"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-kms" conf="compile, runtime" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="1.11.603"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-s3" conf="default, compile, runtime, master" rev="1.11.603" rev-constraint-default="1.11.603" rev-constraint-dynamic="1.11.603" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="aws-java-sdk-core" type="jar" ext="jar" status="no" details="" size="955380" time="0" location="/root/.ivy2/cache/com.amazonaws/aws-java-sdk-core/jars/aws-java-sdk-core-1.11.603.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.fasterxml.jackson.dataformat" name="jackson-dataformat-cbor">
			<revision name="2.6.7" status="release" pubdate="20160605214228" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://wiki.fasterxml.com/JacksonForCbor" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="10">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="7591" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor/ivy-2.6.7.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="2.6.7" rev-constraint-default="2.6.7" rev-constraint-dynamic="2.6.7" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="jackson-dataformat-cbor" type="bundle" ext="jar" status="no" details="" size="48468" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor/bundles/jackson-dataformat-cbor-2.6.7.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.fasterxml.jackson.core" name="jackson-databind">
			<revision name="2.6.7.2" status="release" pubdate="20181113064929" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://github.com/FasterXML/jackson" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="14">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="8938" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-databind/ivy-2.6.7.2.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="jmespath-java" conf="compile, runtime" rev="2.6.7.2" rev-constraint-default="2.6.7.2" rev-constraint-dynamic="2.6.7.2" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="jackson-databind" type="bundle" ext="jar" status="no" details="" size="1171691" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-databind/bundles/jackson-databind-2.6.7.2.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.fasterxml.jackson.core" name="jackson-core">
			<revision name="2.6.7" status="release" pubdate="20160605210657" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/FasterXML/jackson-core" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="16">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="7041" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-core/ivy-2.6.7.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.fasterxml.jackson.core" name="jackson-databind" conf="compile, runtime" rev="2.6.7" rev-constraint-default="2.6.7" rev-constraint-dynamic="2.6.7" callerrev="2.6.7.2"/>
				<artifacts>
					<artifact name="jackson-core" type="bundle" ext="jar" status="no" details="" size="258919" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-core/bundles/jackson-core-2.6.7.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.fasterxml.jackson.core" name="jackson-annotations">
			<revision name="2.6.0" status="release" pubdate="20150717000350" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://github.com/FasterXML/jackson" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="15">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="6495" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-annotations/ivy-2.6.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.fasterxml.jackson.core" name="jackson-databind" conf="compile, runtime" rev="2.6.0" rev-constraint-default="2.6.0" rev-constraint-dynamic="2.6.0" callerrev="2.6.7.2"/>
				<artifacts>
					<artifact name="jackson-annotations" type="bundle" ext="jar" status="no" details="" size="46968" time="0" location="/root/.ivy2/cache/com.fasterxml.jackson.core/jackson-annotations/bundles/jackson-annotations-2.6.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="software.amazon.ion" name="ion-java">
			<revision name="1.0.2" status="release" pubdate="20170208000019" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/amznlabs/ion-java/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="9">
				<license name="The Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="3140" time="0" location="/root/.ivy2/cache/software.amazon.ion/ion-java/ivy-1.0.2.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="1.0.2" rev-constraint-default="1.0.2" rev-constraint-dynamic="1.0.2" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="ion-java" type="bundle" ext="jar" status="no" details="" size="565410" time="0" location="/root/.ivy2/cache/software.amazon.ion/ion-java/bundles/ion-java-1.0.2.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.apache.httpcomponents" name="httpclient">
			<revision name="4.5.9" status="release" pubdate="20190607132515" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://hc.apache.org/httpcomponents-client" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="6">
				<license name="Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="11456" time="0" location="/root/.ivy2/cache/org.apache.httpcomponents/httpclient/ivy-4.5.9.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="4.5.9" rev-constraint-default="4.5.9" rev-constraint-dynamic="4.5.9" callerrev="1.11.603"/>
				<artifacts>
					<artifact name="httpclient" type="jar" ext="jar" status="no" details="" size="774384" time="0" location="/root/.ivy2/cache/org.apache.httpcomponents/httpclient/jars/httpclient-4.5.9.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="commons-codec" name="commons-codec">
			<revision name="1.11" status="release" pubdate="20171017145430" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://commons.apache.org/proper/commons-codec/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="8">
				<license name="Apache License, Version 2.0" url="https://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="12632" time="0" location="/root/.ivy2/cache/commons-codec/commons-codec/ivy-1.11.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="org.apache.httpcomponents" name="httpclient" conf="compile, runtime" rev="1.11" rev-constraint-default="1.11" rev-constraint-dynamic="1.11" callerrev="4.5.9"/>
				<artifacts>
					<artifact name="commons-codec" type="jar" ext="jar" status="no" details="" size="335042" time="0" location="/root/.ivy2/cache/commons-codec/commons-codec/jars/commons-codec-1.11.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.apache.httpcomponents" name="httpcore">
			<revision name="4.4.11" status="release" pubdate="20190115102425" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://hc.apache.org/httpcomponents-core-ga" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="7">
				<license name="Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="9311" time="0" location="/root/.ivy2/cache/org.apache.httpcomponents/httpcore/ivy-4.4.11.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="org.apache.httpcomponents" name="httpclient" conf="compile, runtime" rev="4.4.11" rev-constraint-default="4.4.11" rev-constraint-dynamic="4.4.11" callerrev="4.5.9"/>
				<artifacts>
					<artifact name="httpcore" type="jar" ext="jar" status="no" details="" size="326874" time="0" location="/root/.ivy2/cache/org.apache.httpcomponents/httpcore/jars/httpcore-4.4.11.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="commons-logging" name="commons-logging">
			<revision name="1.1.3" status="release" pubdate="20130516200523" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://commons.apache.org/proper/commons-logging/" downloaded="false" searched="false" default="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="5">
				<license name="The Apache Software License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="10350" time="0" location="/root/.ivy2/cache/commons-logging/commons-logging/ivy-1.1.3.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.amazonaws" name="aws-java-sdk-core" conf="default, compile, runtime, master" rev="1.1.3" rev-constraint-default="1.1.3" rev-constraint-dynamic="1.1.3" callerrev="1.11.603"/>
				<caller organisation="org.apache.httpcomponents" name="httpclient" conf="compile, runtime" rev="1.2" rev-constraint-default="1.2" rev-constraint-dynamic="1.2" callerrev="4.5.9"/>
				<artifacts>
					<artifact name="commons-logging" type="jar" ext="jar" status="no" details="" size="62050" time="0" location="/root/.ivy2/cache/commons-logging/commons-logging/jars/commons-logging-1.1.3.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
			<revision name="1.2" evicted="latest-revision" evicted-reason="" downloaded="false" searched="false" conf="compile, runtime(*), master(compile), runtime, compile(*), master" position="-1">
				<evicted-by rev="1.1.3"/>
				<caller organisation="org.apache.httpcomponents" name="httpclient" conf="compile, runtime" rev="1.2" rev-constraint-default="1.2" rev-constraint-dynamic="1.2" callerrev="4.5.9"/>
				<artifacts>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.apache.hadoop" name="hadoop-aws">
			<revision name="3.2.0" status="release" pubdate="20190115182314" resolver="sbt-chain" artresolver="sbt-chain" homepage="" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="3">
				<license name="Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.txt"/>
				<metadata-artifact status="no" details="" size="52648" time="0" location="/root/.ivy2/cache/org.apache.hadoop/hadoop-aws/ivy-3.2.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="3.2.0" rev-constraint-default="3.2.0" rev-constraint-dynamic="3.2.0" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="hadoop-aws" type="jar" ext="jar" status="no" details="" size="480674" time="0" location="/root/.ivy2/cache/org.apache.hadoop/hadoop-aws/jars/hadoop-aws-3.2.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.rocksdb" name="rocksdbjni">
			<revision name="5.17.2" status="release" pubdate="20181127163650" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://rocksdb.org/" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="2">
				<license name="Apache License 2.0" url="http://www.apache.org/licenses/LICENSE-2.0.html"/>
				<license name="GNU General Public License, version 2" url="http://www.gnu.org/licenses/gpl-2.0.html"/>
				<metadata-artifact status="no" details="" size="3558" time="0" location="/root/.ivy2/cache/org.rocksdb/rocksdbjni/ivy-5.17.2.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="5.17.2" rev-constraint-default="5.17.2" rev-constraint-dynamic="5.17.2" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="rocksdbjni" type="jar" ext="jar" status="no" details="" size="15045652" time="0" location="/root/.ivy2/cache/org.rocksdb/rocksdbjni/jars/rocksdbjni-5.17.2.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="com.typesafe" name="config">
			<revision name="1.3.0" status="release" pubdate="20150508154611" resolver="sbt-chain" artresolver="sbt-chain" homepage="https://github.com/typesafehub/config" downloaded="false" searched="false" default="false" conf="default, compile, runtime, default(compile), master" position="1">
				<license name="Apache License, Version 2.0" url="http://www.apache.org/licenses/LICENSE-2.0"/>
				<metadata-artifact status="no" details="" size="2875" time="0" location="/root/.ivy2/cache/com.typesafe/config/ivy-1.3.0.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="1.3.0" rev-constraint-default="1.3.0" rev-constraint-dynamic="1.3.0" callerrev="2.3.4"/>
				<artifacts>
					<artifact name="config" type="bundle" ext="jar" status="no" details="" size="277782" time="0" location="/root/.ivy2/cache/com.typesafe/config/bundles/config-1.3.0.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
		<module organisation="org.scala-lang" name="scala-library">
			<revision name="2.11.12" status="release" pubdate="20171103013730" resolver="sbt-chain" artresolver="sbt-chain" homepage="http://www.scala-lang.org/" extra-info.apiURL="http://www.scala-lang.org/api/2.11.12/" downloaded="false" searched="false" default="false" conf="default, compile, runtime(*), master(compile), runtime, default(compile), compile(*), master" position="0">
				<license name="BSD 3-Clause" url="http://www.scala-lang.org/license.html"/>
				<metadata-artifact status="no" details="" size="2656" time="0" location="/root/.ivy2/cache/org.scala-lang/scala-library/ivy-2.11.12.xml" searched="false" origin-is-local="false" origin-location="UNKNOWN"/>
				<caller organisation="com.johnsnowlabs.nlp" name="spark-nlp_2.11" conf="compile" rev="2.11.12" rev-constraint-default="2.11.12" rev-constraint-dynamic="2.11.12" callerrev="2.3.4"/>
				<caller organisation="org.json4s" name="json4s-ext_2.11" conf="default, compile, runtime, master" rev="2.11.12" rev-constraint-default="2.11.12" rev-constraint-dynamic="2.11.12" callerrev="3.5.3"/>
				<artifacts>
					<artifact name="scala-library" type="jar" ext="jar" status="no" details="" size="5749423" time="0" location="/root/.ivy2/cache/org.scala-lang/scala-library/jars/scala-library-2.11.12.jar">
						<origin-location is-local="false" location="UNKNOWN"/>
					</artifact>
				</artifacts>
			</revision>
		</module>
	</dependencies>
</ivy-report>
